[HEADER]
VERSION=3
CAMERA_COUNT=4
SET_NAME=

[CAMERA_0]
NAME=Entry
POSITION=-29.2105 ,28.6367 ,359.392
FORWARD=0.471288 ,0.0154985 ,-0.881841
UP=-0.00730545 ,0.99988 ,0.0136692
MIN_FOV=4
MAX_FOV=16
IN_POINT=0
OUT_POINT=0.295
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0

[CAMERA_1]
NAME=Mid
POSITION=-59.6247 ,31.5706 ,111.536
FORWARD=0.082163 ,-0.0239979 ,0.996331
UP=0.00197247 ,0.999712 ,0.0239171
MIN_FOV=8
MAX_FOV=20
IN_POINT=0.295
OUT_POINT=0.525
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.8
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Finish
POSITION=-12.6476 ,30.2163 ,-52.9639
FORWARD=0.0415749 ,-0.0199984 ,0.998937
UP=0.000831732 ,0.999799 ,0.0199817
MIN_FOV=6
MAX_FOV=26
IN_POINT=0.525
OUT_POINT=0.88
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.7
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Pits
POSITION=30.1632 ,27.2969 ,150.467
FORWARD=0.468549 ,0.0364915 ,-0.882685
UP=-0.0171101 ,0.999334 ,0.0322329
MIN_FOV=12
MAX_FOV=18
IN_POINT=0.88
OUT_POINT=1
SHADOW_SPLIT0=1.8
SHADOW_SPLIT1=20
SHADOW_SPLIT2=180
NEAR_PLANE=0.1
FAR_PLANE=5000
MIN_EXPOSURE=0
MAX_EXPOSURE=10000
DOF_FACTOR=10
DOF_RANGE=10000
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=0
IS_FIXED=0